{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-nd-2024-2423272",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2423272",
  "cooperator": "Dylan Stratton",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 160000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH0384XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 54.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 569.1
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH0502XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 52.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 548.1
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH00864XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 51.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 539.7
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH0272XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 50.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 529.2
      },
      "entry_num": 1
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/nd/2024/2423272"
  ],
  "fetched_at": "2026-05-25T19:37:00.135480+00:00",
  "scraper_version": "0.1.0"
}
